<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Shop-list</title>
</head>
<body>
    <div class="shop-list"></div>
</body>
</html>